...Home»Information»AIS capability»Map plotter

AIS map plotter

Currently compatible map plotters (no guarantee)
Note: The plotters should be younger than 2006.

If so, you may expect the AIS to be compatible.
Should your plotter be older than 2006, we advise you to ask your distributor if the plotter is AIS compatible or if there may be the possibility to update the device.

In preparation:





Equipment